reset
#set terminal svg size 540,380 fname "Gill Sans" fsize 10 rounded dashed
set terminal post eps enhanced monochrome font "Arial,20" linewidth 3 dashed dl 3

set style line 80 lt 1
set style line 80 lt rgb "#000000"

set style line 81 lt 0
set style line 81 lt rgb "#808080" lw 0.5

set grid back linestyle 81
set border 3 back linestyle 80

set xtics nomirror
set ytics nomirror

#set style fill solid 1.00 border 0
set style fill pattern 1
set style histogram cluster gap 1

#set logscale y
set style data histogram
set grid ytics
set grid noxtics
set xlabel "Running nodes"

set boxwidth 0.85

set style line 1 lt 1
set style line 2 lt 1
set style line 3 lt 1
set style line 4 lt 1

set style line 1 lt rgb "#A00000" lw 1
set style line 2 lt rgb "#00A000" lw 1 
set style line 3 lt rgb "#5060D0" lw 1
set style line 4 lt rgb "#F25900" lw 1 

#set key top left 
set key outside below vertical left maxrows 1

