reset
#set terminal svg size 540,380 fname "Gill Sans" fsize 10 rounded dashed
set terminal post eps enhanced size 10.0in,3.5in monochrome font "Helvetica,20" linewidth 3 dashed dl 3

set style line 80 lt 1
set style line 80 lt rgb "#000000"

set style line 81 lt 0
set style line 81 lt rgb "#808080" lw 0.5

set grid back linestyle 81
set border 3 back linestyle 80

set xtics nomirror
set ytics nomirror

set xtic rotate by -45 scale 0

#set style fill solid 1.00 border 0
set style fill pattern 1
#set style histogram cluster gap 0.5

#set logscale y
set style data histogram
#set style histogram rowstacked

set grid ytics
set grid noxtics

set boxwidth 0.50

set yrange [0.0:1.05]

set style line 1 lt 1
set style line 2 lt 1
set style line 3 lt 1
set style line 4 lt 1

set style line 1 lt rgb "#A00000" lw 1 #red
set style line 2 lt rgb "#00A000" lw 1 #green
set style line 3 lt rgb "#5060D0" lw 1 #blue
set style line 4 lt rgb "#F25900" lw 1 #orange
set style line 5 lt rgb "#000000" lw 1 #black
set style line 6 lt rgb "#FFFFFF" lw 1 #white

set key at screen 1.12,screen 0.98 vertical maxrows 1
#set key outside bottom center vertical maxrows 1

