#!/bin/bash

rm -f 3_*.ini

for i in Cubic Bic HighSpeed NewReno Noordwijk Hybla; do
    for j in mw_inf mw_std nomw_inf nomw_std; do
        cat th_master_${j}.def | sed "s/####/${i}/g" > 3_${i}_${j}.ini
        cat th_rtt_master_${j}.def | sed "s/####/${i}/g" > 3rtt_${i}_${j}.ini
    done
done


for i in mw_inf mw_std nomw_inf nomw_std; do
    sed -i "s/InitialCwnd\ =\ 2/InitialCwnd\ =\ 20/g" 3_Noordwijk_${i}.ini
    sed -i "s/DelAckCount\ =\ 2/DelAckCount\ =\ 1/g" 3_Noordwijk_${i}.ini
    
    sed -i "s/InitialCwnd\ =\ 2/InitialCwnd\ =\ 20/g" 3rtt_Noordwijk_${i}.ini
    sed -i "s/DelAckCount\ =\ 2/DelAckCount\ =\ 1/g" 3rtt_Noordwijk_${i}.ini
done
